.pf_cname	{font-weight:550;}
.cname_tail {font-weight:450;color:#bbb;}
.pf_list	{float:left;cursor:pointer;}
.pf_img div {position:relative;padding:15px; background:#fff; border-bottom:1px solid #555; border-right:1px solid #555; -webkit-box-shadow: 3px 3px 5px #7C7C7C; box-shadow: 3px 3px 5px #7C7C7C;}
.pf_subject {font-weight:bold;}
.pf_sedate	{padding:5px 0 0 0; color:#888; text-align:right;}

/* ºê¶ó¿ìÀú »çÀÌÁîº°·Î ´Þ¶óÁú ÄÁÅÙÃ÷ */
@media (max-width: 719px) {
	.pgtitle .cname {font-size:1.4rem;}
	.pgtitle .cname_tail {font-size:1.4rem;}
	.pf_list {width:50%;padding:20px 2px 0 2px;}
	.pf_list_cl_2 {clear:both;}
}
@media (min-width: 720px) and (max-width: 999px) {
	.pgtitle .cname {font-size:1.7rem;}
	.pgtitle .cname_tail {font-size:1.7rem;}
	.pf_list {width:33%;padding:30px 4px 0 4px;}
	.pf_list_cl_3 {clear:both;}
}
@media (min-width: 1000px) {
	.pgtitle .cname {font-size:1.8rem;}
	.pgtitle .cname_tail {font-size:1.8rem;}
	.pf_list {width:25%;padding:20px 5px 20px 5px;}
	.pf_list_cl_0 {clear:both;}
}

@media (orientation:portrait) {

}
@media (orientation:landscape) and (max-height: 639px) {

}